{% extends 'base.html' %}
{% block content %}

<div class="container" style="margin-top: 50px; text-align: center;">
    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Form Buat Makan</title>
    </head>
<body>
    {% if request.session.role == "Pemain" %}
    <h2>Form Buat Makan</h2>
    <form action="{% url 'creator:buat_makan' %}" method="post">
        {%csrf_token%}
        <label class="label" for="nama_tokoh">Nama Tokoh:</label>
        <select class="form-control" name="nama_tokoh" id="nama_tokoh" >
          {%for tokoh in list_tokoh %}
          <option value="{{tokoh.0}}">{{tokoh.0}}</option>
          {% endfor %}
        </select>
        <br>
        <label class="label" for="nama_makanan">Nama Misi Utama:</label>
        <select class="form-control" name="nama_makanan" id="nama_makanan" >
          {%for makanan in list_makanan %}
          <option value="{{makanan.0}}">{{makanan.0}}</option>
          {% endfor %}
        </select>
        <br>
        <button type="submit">
            SIMPAN
        </button>
    </form>
    {% endif %}
</body>
</div>

{% endblock content %}
